/******************************************************************************/
.store-switcher-container{    font: 11px/1.35 Arial,Helvetica,sans-serif;float:right;display:inline-block}.rubber-slide.one-slide .images-container{width:100%}.rubber-slide .buy,.rubber-slide .text{display:inline-block;vertical-align:top}.rubber-slide .text{max-width:250px;padding-top:9px;margin-right:-105px}.rubber-slide .short-description{font-size:18px;line-height:24px}.rubber-slide .product-name{font-size:24px;line-height:24px;margin-bottom:6px}.rubber-slide .product-name a{color:#ffc833;font-weight:400}.rubber-slide .product-name a:hover{color:#ffc833}.rubber-slide .description{font-size:14px}.rubber-slide .buy{padding-top:4px;margin-left:-103px;text-shadow:#000 0 0 10px}.rubber-slide .buy .price{font:700 italic 57px Arial,Helvetica,sans-serif}.rubber-slide .buy .currency{font:italic 24px Arial,Helvetica,sans-serif;margin-left:5px}.minimized-slider{border-radius:10px}
.store-switcher-container{position:relative;left:-3px;top:0px;width:76px;height:auto;margin-top:3px;cursor:pointer}
.store-switcher-container .current-value-container{width:100%;height:24px;padding-left:21px;background-color:#404040;}
.store-switcher-container .current-value-container #icon{
	    display: block;
    content: '';
    width: 7px;
    height: 7px;
    position: absolute;
    top: 6px;
    right: 20px;
    border-left: 1px solid #f2f2f2;
    border-top: 1px solid #f2f2f2;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
	}
	
	
.store-switcher-container:hover .current-value-container #icon{
	    top: 10px;
    -webkit-transform: rotate(-315deg);
    -moz-transform: rotate(-315deg);
    -ms-transform: rotate(-315deg);
    transform: rotate(-315deg);
	   
}

.store-switcher-container.active-switch .current-value-container #icon{
margin-top:21px;top:-35px;transform:rotate(-135deg)}
		.store-switcher-container .current-value-container #current-label{padding-top:3px}
.store-switcher-container:hover .current-value-container{background-color:#404040;}
/*.store-switcher-container .container{width:54px}*/
.store-switcher-container .store-label{width:100%;height:20px;display:inline-block;color:#f2f2f2;font-size:12px}
.store-switcher-container .switcher-menu{width:auto;position:absolute;background-color:#404040;display:none;height:auto;z-index:101}
.store-switcher-container .switcher-menu .store-label{float:left;/*width:54px;*/padding:4px 0 1px 21px}
.store-switcher-container .switcher-menu .store-label:hover{color:#E31837}
.store-switcher-container:hover .switcher-menu{
	display:block;
	
	}

.LanguageSwitcher a{display:inline-block!important; padding: 15px 0 !important;width: 45%;text-align: center;}
.LanguageSwitcher a.selected span{border-bottom: 1px solid #e41c39;}